Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000295 [Piwigo] language text always 2006.02.27 02:47 2008.01.28 16:58
Reporter mathiasm View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version 1.5.2
  Target Version Product Build svn:1057
Summary 0000295: Corrections en français
Description La page avec le texte et sa correction.

popuphelp.php?page=user_list
Dans Liste des utilisateurs,
changer le status => statut
ou bien touts les => tous

popuphelp.php?page=cat_options
changer le status => statut
Vérouiller=> Verrouiller

admin.php?page=cat_list
Gestion des catégorie=> catégories

admin.php
images est le seul titre de menu sans majuscule

picture.php : déviation standard = controverse dans admin.php?page=rating => on homogénéise?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000552closedmathiasm Problème de majuscule dans la partie administration 

-  Notes
(0000662)
mathiasm (manager)
2006.03.03 22:46

admin.php?page=thumbnail
Paramètre de miniaturisation : Paramètres au pluriel serait plus adapté
(0000679)
VDigital (reporter)
2006.03.08 22:30

2 Corrections ligne 97 (1.5.2)...
événements et pas "évênements"
utilisateur et pas "utiliseur"

La correction:
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
(0000705)
nikrou (developer)
2006.03.26 19:30

fixed in [Subversion] r1103

- Issue History
Date Modified Username Field Change
2006.02.27 02:47 mathiasm New Issue
2006.02.27 02:47 mathiasm browser => any
2006.02.27 02:47 mathiasm Web server => Apache 1.3.x
2006.03.03 22:46 mathiasm Note Added: 0000662
2006.03.08 22:30 VDigital Note Added: 0000679
2006.03.26 19:30 nikrou Note Added: 0000705
2006.03.26 19:30 nikrou Status new => resolved
2006.03.26 19:30 nikrou Fixed in Version => BSF branch (dev)
2006.03.26 19:30 nikrou Resolution open => fixed
2006.03.26 19:30 nikrou Assigned To => nikrou
2006.09.28 14:51 plg Relationship added related to 0000552
2008.01.28 16:58 mathiasm Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker